/*--- Avanquest WebEasy Page Style ---*/


.cc54               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc55               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e19            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113022004.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e18            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113022003.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e17            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113022002.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
span#e16            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
h1#e15              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e14              { /* TRAINING PADS AND ADVERT... */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 289px;
	height          :  25px;
	}
h5#e13              { /* MANA CORE TRAINING BAGS */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 157px;
	width           : 258px;
	height          :  21px;
	}
div#e12             { /* 5KG     €58.00\ \10KG   ... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 107px;
	top             : 184px;
	width           : 118px;
	height          : 111px;
	}
h5#e11              { /* MANA ADVERTISING (PRINTI... */
	text-align      : left;
	position        : absolute;
	left            :  43px;
	top             : 355px;
	width           : 258px;
	height          :  21px;
	}
span#e10            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113022001.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e9             {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e8             { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e7             { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a7                { /* Contact */
	color           : #cc0000;
	}
span#e6             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113021003.jpg) no-repeat top left;
	position        : absolute;
	left            : 348px;
	top             : 188px;
	width           : 161px;
	height          : 137px;
	}
span#e5             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113021002.jpg) no-repeat top left;
	position        : absolute;
	left            : 560px;
	top             : 184px;
	width           : 198px;
	height          : 140px;
	}
span#e4             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113021001.jpg) no-repeat top left;
	position        : absolute;
	left            : 479px;
	top             : 358px;
	width           : 235px;
	height          : 177px;
	}
div#e3              { /* WEDGES 10ftx2ftx22ftx10 ... */
	position        : absolute;
	left            :  46px;
	top             : 398px;
	width           : 297px;
	height          :  60px;
	}
div#e2              { /* &lt;previous  */
	position        : absolute;
	left            : 502px;
	top             :  83px;
	width           :  90px;
	height          :  22px;
	}
div#e1              { /* &gt;home */
	position        : absolute;
	left            : 417px;
	top             :  84px;
	width           :  83px;
	height          :  22px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
